*{
    margin: 0;
    padding: 0;
}

.intro{
    background-color: #80bb35;
    color: white;
}
.intro span{
    font-weight: bold;
}
.intro .location a{
    color: white;
    text-decoration: none;
}
.policy{
    display: flex;
    justify-content: space-around;
}
.item-policy{
    display: flex;
    align-items: center;
}
.item-policy a img{
    width: 100%;
    height: auto;
}
.item-policy .info p{
    margin-bottom: 0;
}
.item-policy .info p span{
    font-weight: bold;
}
.item-policy .info a{
    text-decoration: none;
    color: #000;
    font-weight: bold;
}
.btn-card{
    background-color: #fe9705;
    color: white;
    padding: 5px 20px;
    border-radius: 15px;
    border: none;
}
.background{
    background-color: #80bb35;
    
}
nav ul li a{
    color: white;
}
.active1{
    background-color: #fe9705;
    color: white;
}
nav .nav li:hover .nav-link{
    background-color: #fe9705;
    color: white;
}
.dropdown-item:hover{
    background-color: #fe9705 !important;
    color: white !important;
}
aside{
    border: 1px #ebebeb solid;
    border-radius: 15px;
    margin-bottom: 30px;
}
.aside-header{
    border-radius: 15px;
    background: #80bb35;
    padding: 6px 20px;
    margin: 0;
}
.aside-header h2{
    font-size: 17px;
    color: #FFF;
    font-weight: 600;
    text-transform: uppercase;
    background: none;
}
.aside-content{
    padding: 10px;
}
.aside-content ul{
    list-style-type: none;
}
.aside-content ul li{
    border-bottom: 1px #ebebeb solid;
    padding: 5px;
}
.aside-content ul li:last-child{
    border: none;
}
.aside-content ul li a{
    text-decoration: none;
    color: #000;
}
.content .feedback{
   display: flex;
   align-items: center;
   justify-content: center;
    position: relative;
}
.content .feedback:after{
    content: "";
    height: 3px;
    width: 100%;
    background-color: #fe9705;
    position: absolute;
    top: 25%;
    z-index: -1;
}


.content .section-title{
   color: white;
   text-transform: uppercase;
   background-color: #80bb35;
   padding: 9px 20px;
   margin-bottom: 30px;
   font-size: 16px;
   font-weight: 600;
   border-radius: 20px;
   width: 300px;
   text-align: center;
   display: inline-block;
   position: relative;
}
.content .card-title{
    font-size: 16px;
    color:#333;
}
.content .card-text {
    color: #fe9705;
    font-weight: 600;
}
.content .card-text span{
    color: #adadad;
    text-decoration: line-through;
}
footer{
    color: white;
    background-color: #65932a;
}
footer h3{
    color: #fff;
    margin: 0px;
    padding: 13px 0;
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 700;
    text-transform: uppercase;
}
footer ul{
    list-style-type: none;
}
footer ul li{
    margin-bottom: 5px;
}
footer ul li i{
    color: #fe9705;
}
footer ul li p{
    display: inline;
}
/* lien he */
.contact-box{
    
}
.contact-box .contact-item{
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.contact-box .contact-item i{
    width: 40px;
    height: 40px;
    background: #80bb35;
    color: #fff;
    float: left;
    text-align: center;
    justify-content: center;
    line-height: 40px;
    border-radius: 50%;
    margin-right: 15px;
}
 .contact-item .contact-info p{
    margin-bottom: 0;
}
.contact-item .contact-info label{
    font-weight: 700;
}
.contact-item .contact-info a{
    text-decoration: none;
    color: #fe9705;
}